From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 23 May 2001<P>

I saw what Dee was talking about...sleazoid central...and i think the artists at the site should be banning the moron who pulled this! I say we round up the poetry posse and string the VARMINT UP!!!!!!!<BR>
<BR>
Hang him high!<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 23 May 2001<P>

check my xanga log for the next installment of the saga : http://www.xanga.com/~deevaa<BR>

<HR>
From: <a href="/blend/av.cgi?id=115">Zerch</a><BR>
Date: 23 May 2001<P>

He who rips off does harm not just to the person he steals from but himself as well.God forgets not.
<HR>
From: <a href="/blend/av.cgi?id=115">Zerch</a><BR>
Date: 23 May 2001<P>

For everyone: Have I died and gone to heaven? So much great stuff here I am loosing sleep reading!Now I know what good poetry is. Thank you all.
<HR>
From: <a href="/blend/av.cgi?id=120">lovebound</a><BR>
Date: 23 May 2001<P>

I think this website is pretty kool<BR>
and i enjoy submitting my work to this site and makes me wonder about how many people enjy writting!!!<BR>
<BR>
 LuVbOuNd
<HR>
From: <a href="/blend/av.cgi?id=3">delilah</a><BR>
Date: 23 May 2001<P>

TJ -- I enjoyed 'reasonable cause.'  it was strong...i like that.<BR>
greysky -- 'shell of a dove's' was nice...keep writing for us!<BR>

<HR>
From: <a href="/blend/av.cgi?id=134">kazual</a><BR>
Date: 23 May 2001<P>

To ~Harem~ <BR>
Date: 2001 May 23<BR>
<BR>
You paint a relaxing picture with My Delight. Luv it!<BR>
<BR>
kazual 
<HR>